# $char

Returns a character specified by ascii code

Syntax

    $char(<ascii_code>)

Description
Returns a character corresponding to the ASCII code <ascii_code>. This function can not return NUL character (ASCII 0). Basically you should never need it: if you do, drop me a mail. If the <ascii_code> is not a valid ASCII code (or is 0), this function returns an empty string.
See also
$cr,$lf,$char

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006